<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android">
    <!--
        Copyright 2020-2023, Collabora, Ltd.
        SPDX-License-Identifier: BSL-1.0
    -->

    <!-- For Android 11 compat: We need to be able to query package manager for this intent. -->
    <queries>
        <intent>
            <action android:name="org.khronos.openxr.OpenXRRuntimeService" />
        </intent>
    </queries>


</manifest>
